<section class="oe_container">
    <div class="oe_row">
        <div class="oe_span12" style="margin: auto 0;">
            <div class="oe_demo oe_screenshot" style="margin: 0; width: 100%;">
                <img src="UCfirstlook.jpg" />
            </div>
        </div>
    </div>
</section>
<div
    style="border: 0; margin: 40px 0; height: 4px; border-top: #ddd 1px solid; border-bottom: #ddd 1px solid; text-align: center; position: relative; clear: both;">
    <i class="fa fa-circle fa-2x"
        style="color: #5fcac1; background: #fff; text-align: center; display: inline-block; height: 50px; line-height: 50px; text-align: center; width: 50px; font-size: 20px; position: absolute; top: -25px; left: 50%; margin: 0 auto 0 -25px;"></i>
</div>
<section class="oe_container bdr"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff')">
    <div class="oe_row">
        <h2 class="oe_slogan" style="color: #1b394e">What Makes
            Uppercrust An Awesome Theme?</h2>
        <div
            style="border-bottom: 2px solid #5fcac1; width: 20%; margin: 15px auto"></div>
        <div class="oe_row text-center" style="color: #444; margin-top: 40px;">
            <div class="col-md-3 col-sm-6 mb32" style="float: left;">
                <img src="icon_2.png" alt="" style="height: 120px;">
                <h3 class="oe_slogan">Equipped</h3>
                <hr>
                <p style="font-family: sans-serif">Uppercrust adapts and evolves
                    according to your changing needs and preferences.</p>
            </div>

            <div class="col-md-3 col-sm-6 mb32" style="float: left;">
                <img src="icon_4.png" alt="" style="height: 120px;">
                <h3 class="oe_slogan">Flexible</h3>
                <hr>
                <p style="font-family: sans-serif">Uppercrust adapts and evolves
                    according to your changing needs and preferences.</p>
            </div>

            <div class="col-md-3 col-sm-6 mb32" style="float: left;">
                <img src="icon_1.png" alt="" style="height: 120px;">
                <h3 class="oe_slogan">Responsive</h3>
                <hr>
                <p style="font-family: sans-serif">Uppercrust is designed
                    intutively to project your presence across diffrent platforms and
                    devices.</p>
            </div>

            <div class="col-md-3 col-sm-6 mb32" style="float: left;">
                <img src="icon_3.png" alt="" style="height: 120px;">
                <h3 class="oe_slogan">Cross-Browser</h3>
                <hr>
                <p style="font-family: sans-serif">Uppercrust supports your
                    global reach and works across multiple browsers and versions.</p>
            </div>
        </div>
    </div>
</section>
<div
    style="border: 0; margin: 40px 0; height: 4px; border-top: #ddd 1px solid; border-bottom: #ddd 1px solid; text-align: center; position: relative; clear: both;">
    <i class="fa fa-circle fa-2x"
        style="color: #5fcac1; background: #fff; text-align: center; display: inline-block; height: 50px; line-height: 50px; text-align: center; width: 50px; font-size: 20px; position: absolute; top: -25px; left: 50%; margin: 0 auto 0 -25px;"></i>
</div>

<section class="oe_container bdr"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff')">
    <div class="oe_row">
        <h2 class="oe_slogan" style="color: #1b394e">Uppercrust
            Theme Variations</h2>
        <div
            style="border-bottom: 2px solid #5fcac1; width: 20%; margin: 15px auto"></div>
        <div class="oe_row text-center" style="color: #444; margin-top: 40px;">
            <div class="oe_span4 mb32">
                <a href="#"> <img src="default.jpg" alt=""
                    style="width: 100%; height: 150px" class="oe_screenshot">
                </a>
            </div>

            <div class="oe_span4 mb32">
                <a href="#"> <img src="red_wine.jpg" alt=""
                    style="width: 100%; height: 150px" class="oe_screenshot">
                </a>
            </div>

            <div class="oe_span4 mb32">
                <a href="#"m"> <img src="green_grass.jpg" alt=""
                    style="width: 100%; height: 150px" class="oe_screenshot">
                </a>
            </div>
        </div>
        <div class="oe_row text-center" style="color: #444; margin-top: 10px;">
            <div class="oe_span4 mb32">
                <a href="#"m"> <img src="blue_sky.jpg" alt=""
                    style="width: 100%; height: 150px" class="oe_screenshot">
                </a>
            </div>

            <div class="oe_span4 mb32">
                <a href="#"m"> <img src="magenta_triangle.jpg" alt=""
                    style="width: 100%; height: 150px" class="oe_screenshot">
                </a>
            </div>

            <div class="oe_span4 mb32">
                <a href="#"m"> <img src="black_night.jpg" alt=""
                    style="width: 100%; height: 150px" class="oe_screenshot">
                </a>
            </div>
        </div>
    </div>
</section>
<div
    style="border: 0; margin: 40px 0; height: 4px; border-top: #ddd 1px solid; border-bottom: #ddd 1px solid; text-align: center; position: relative; clear: both;">
    <i class="fa fa-circle fa-2x"
        style="color: #5fcac1; background: #fff; text-align: center; display: inline-block; height: 50px; line-height: 50px; text-align: center; width: 50px; font-size: 20px; position: absolute; top: -25px; left: 50%; margin: 0 auto 0 -25px;"></i>
</div>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff')">
    <div class="oe_row">
        <h2 class="oe_slogan" style="color: #1b394e">Uppercrust New Building Blocks</h2>
        <div
            style="border-bottom: 2px solid #5fcac1; width: 20%; margin: 15px auto"></div>

        <div class="oe_span12"
            style="font-family: sans-serif; margin-top: 15px; text-align: center;">
            Uppercrust gives you an array of features to build a presence that
            reflects your organizational culture and ethos.</div>
        <div class="oe_row" style="color: #444; margin-top: 15px;">
            <div class="oe_span12">
                <img src="frontend_snippet_new.png" style="width: 100%; height: auto">
            </div>
        </div>
        <h2 class="oe_slogan" style="color: #1b394e">Uppercrust
            Customized Building Blocks</h2>
        <div
            style="border-bottom: 2px solid #5fcac1; width: 20%; margin: 15px auto"></div>
        <div class="oe_span12"
            style="font-family: sans-serif; margin-top: 15px; text-align: center;">Uppercrust
            understands that there is nothing like too much customization. Move
            over stock Odoo features and find your preference with customizations
            offered by Uppercrust.</div>
        <div class="oe_row" style="color: #444; margin-top: 15px;">
            <div class="oe_span12">
                <img src="snippet_customized.png" style="width: 100%; height: auto">
            </div>
        </div>
    </div>
</section>
<div
    style="border: 0; margin: 40px 0; height: 4px; border-top: #ddd 1px solid; border-bottom: #ddd 1px solid; text-align: center; position: relative; clear: both;">
    <i class="fa fa-circle fa-2x"
        style="color: #5fcac1; background: #fff; text-align: center; display: inline-block; height: 50px; line-height: 50px; text-align: center; width: 50px; font-size: 20px; position: absolute; top: -25px; left: 50%; margin: 0 auto 0 -25px;"></i>
</div>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row">
        <h2 class="oe_slogan" style="color: #1b394e">Multiple Building
            Blocks</h2>
        <div
            style="border-bottom: 2px solid #5fcac1; width: 20%; margin: 15px auto"></div>
        <div class="oe_span12"
            style="font-family: sans-serif; text-align: center">
            <span>Drag and Drop to make your dream website!</span>
        </div>
    </div>
</section>

<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row"
        style="background-color: #f4f4f4; padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Team
                    Member</div>
                <span>An organization lives within its team members.
                    Uppercrust integrates your team in reaching out to your customers
                    and facilitates interactions through multiple social platforms.</span>
            </div>
            <div class="oe_span6">
                <img src="006.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row" style="padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="first.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Services</div>
                <span>Showcases your services through elegantly designed and
                    customizable categories.</span>
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row"
        style="background-color: #f4f4f4; padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Video</div>
                <span>Uppercrust prides itself in engaging your site
                    visitors. Embed a short video demonstrating your product or one
                    that spreads your vision to the world.</span>
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="07.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row" style="padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="005.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Blog</div>
                <span>Blogs are a great medium to enable discussions and
                    connect you to the online buzz around your organization and
                    products. Uppercrust recognizes your dynamic interaction needs and
                    comes integrated with blogs to make sure that you stay tuned.</span>
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row"
        style="background-color: #f4f4f4; padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Counter</div>
                <span>Monitor and display the numbers that quantify your
                    growth and keep yourself motivated to work better with Uppercrust.</span>
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="counter.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row" style="padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="11.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Twitter
                    Scroller</div>
                <span>Let your visitors see tweets in real time with a live
                    twitter feed scroller.</span>
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row"
        style="background-color: #f4f4f4; padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Service Plans</div>
                <span>Have tailored service to fit different customer needs?
                    Uppercrust has a great array to allow your customers to compare and
                    choose what is best for them.</span>
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="12.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row" style="padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="05.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Testimonial</div>
                <span>Happy customers give great reviews and bring more
                    customers! Take pride in showcasing some of the best relations that
                    you have nurtured with clients in the testimonial box.</span>
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row"
        style="background-color: #f4f4f4; padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Progressbar</div>
                <span>Track your progress across multiple brightly coloured
                    progress bar that are customizable to signify Goals, Qualities and
                    Values that are cherished by your organization.</span>
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="progress.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row" style="padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="well.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Well</div>
                <span>Intuitively designed cards with multi-purpose use.</span>
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');background-color: #f4f4f4;">
    <div class="oe_row" style="padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="zoom2.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Magnify
                    Image</div>
                <span>Uppercrust is playful in its layout while getting
                    visitors to focus on the intricacies with the roll-over
                    magnification feature.</span>
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row"
        style="padding: 10px 0 20px;">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Newsletter</div>
                <span>Want to give your adoring customers regular updates?
                    Uppercrust has a simple subscription box to collate customer e-mail
                    id's and facilitate group mailings by connecting it to your Odoo
                    back-end.</span>
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="newslatter.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
        </div>
    </div>
</section>

<div
    style="border: 0; margin: 40px 0; height: 4px; border-top: #ddd 1px solid; border-bottom: #ddd 1px solid; text-align: center; position: relative; clear: both;">
    <i class="fa fa-circle fa-2x"
        style="color: #5fcac1; background: #fff; text-align: center; display: inline-block; height: 50px; line-height: 50px; text-align: center; width: 50px; font-size: 20px; position: absolute; top: -25px; left: 50%; margin: 0 auto 0 -25px;"></i>
</div>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row">
        <h2 class="oe_slogan" style="color: #1b394e">Navigation Redefined</h2>
        <div
            style="border-bottom: 2px solid #5fcac1; width: 20%; margin: 15px auto"></div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row"
        style="background-color: #f4f4f4; padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Header
                    Menubar</div>
                <span>The classical header redesigned for seamless navigation
                    to your entire website.</span>
            </div>
            <div class="oe_span6">
                <img src="menu.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
        </div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row" style="padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <img src="footer.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Footer</div>
                <span>The end of the page or the beginning? Uppercrust footer
                    keeps your engagement live with strategically placed social media
                    buttons.</span>
            </div>
        </div>
    </div>
</section>
<div
    style="border: 0; margin: 40px 0; height: 4px; border-top: #ddd 1px solid; border-bottom: #ddd 1px solid; text-align: center; position: relative; clear: both;">
    <i class="fa fa-circle fa-2x"
        style="color: #5fcac1; background: #fff; text-align: center; display: inline-block; height: 50px; line-height: 50px; text-align: center; width: 50px; font-size: 20px; position: absolute; top: -25px; left: 50%; margin: 0 auto 0 -25px;"></i>
</div>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row">
        <h2 class="oe_slogan" style="color: #1b394e">Blog Page</h2>
        <div
            style="border-bottom: 2px solid #5fcac1; width: 20%; margin: 15px auto"></div>
    </div>
</section>
<section class="oe_container"
    style="font-family: opensanslite; src: ('OpenSans-Light.tff');">
    <div class="oe_row"
        style="background-color: #f4f4f4; padding: 10px 0 20px">
        <div class="oe_row" style="color: #444; margin-top: 40px;">
            <div class="oe_span6" style="font-family: sans-serif">
                <div
                    style="font-size: 16px; font-weight: 600; margin-bottom: 15px; color: #1b394e;">Blog</div>
                <span>Uppercrust has a separate blog page to keep all your
                    blogs arranged and categorised. See the discussion grow!</span>
            </div>
            <div class="oe_span6">
                <img src="blog.png" style="width: 100%; height: auto"
                    class="oe_screenshot">
            </div>
        </div>
    </div>
</section>
<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">Free Support</h2>
        </div>
        <div class="oe_span12">
            <span>1) One month free bug support period will be offered pertaining to any one server used, testing or live.</span><br/>
            <span>2) If an error appears in our app due to other custom modules installed in your system, we will charge for our efforts to resolve those errors. </span><br/>
            <span>3) Please note that you are not allowed to distribute or resell this module after purchase. </span><br/>
            <span>4) This module is tested and working on Odoo vanilla with Ubuntu OS. </span><br/>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan"><a href="https://support.synconics.com/helpdesk/support-1/submit" style="color: #000000 !important;"> Get Help & Support</a></h2>
        </div>
        <div class="oe_slogan oe_spaced text-center">
            <a class="btn btn-success mt8" title="Get Help !" style="background-color: rgb(31, 16, 140); color: rgb(255, 255, 255) !important; position: relative; overflow: hidden;" href="https://support.synconics.com/helpdesk/support-1/submit"><span class="o_ripple" style="height: 61px; width: 61px; top: -12.9688px; left: -8.76562px;"></span> Help & Support </a>&nbsp;&nbsp;
            <a class="btn btn-success mt8" title="Request New Features now !" style="background-color: rgb(31, 16, 140); color: rgb(255, 255, 255) !important; position: relative; overflow: hidden;" href="http://www.synconics.com/opensource-erp-implementation-odoo-partner-india-gujarat-ahmedabad-expert-company-contact-us/"> Request New Features </a>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_slogan oe_spaced">
            <span style="font-size: 20px">Checkout Other Apps Developed By Synconics Technologies <a href="https://apps.odoo.com/apps/modules/browse?search=synconics">Click Here</a></span>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12" style="float: none;">
            <h2 class="oe_slogan"><a href="http://www.synconics.com/" style="color: #000000 !important;"> Our Services</a></h2>
        </div>
        <div class="oe_menu" style="display: flex;justify-content: center;align-items: center;flex-wrap: wrap;">
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-onpremise-cloudhosting-installation-expert/">Odoo ERP Installation</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-version-legacy-system-migration-upgradation-expert/">Odoo ERP Migration</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/organizational-digital-stratagy-legacy-system-transformation-modernisation/">Digital Stratagy</a>
            </li>
            
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-module-configuration-setting-expert/">Odoo ERP configuration</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-onsite-onpremise-remote-working-monthly-projectwise-dedicated-functional-technical-expert-resources/">Odoo ERP Staffing</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/organizational-business-process-reengineering-digital-transformation-system-application-technology-selection/">Digital Technology Selection</a>
            </li>

            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-module-customization-expert/">Odoo ERP Customization</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-onpremise-remote-functional-training-by-expert-trainers/">Odoo Functional Training</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/organisational-digital-transformation-system-application-technology-selection-implementation/">Digital Transformation Implementation</a>
            </li>

            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-new-module-product-development-expert/">Odoo ERP New Module Development</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-onpremise-remote-technical-training-by-expert-trainers/">Odoo ERP Technical Training</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/organizational-business-process-reengineering-digital-transformation-legacy-system-application-technology-migration-modernisation/">Legacy Modernization</a>
            </li>

            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-integration-e-commerce-payment-gateway-document-management-shipping-accounting/">Odoo ERP Integrations</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/odoo-opensource-erp-expert-support-services/">Odoo ERP Support</a>
            </li>
            <li class="oe_flex_li" style="flex: 0 0 30%;text-align: left;">
                <a href="http://www.synconics.com/organizational-business-process-reengineering-digital-transformation/">Organizational Transformation</a>
            </li>
            
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <br/><br/>
            <span style="font-size: 20px;text-align: right;">Do not mention your query in comments. Odoo does not inform us if there is any query sent on comments, with this there might be a delay from our side to respond on your query. So please forward your query on <a href="http://www.synconics.com/opensource-erp-implementation-odoo-partner-india-gujarat-ahmedabad-expert-company-contact-us/">contact@synconics.com</a> for fast response.</span>

        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <span style="font-size: 20px">For product demo, please generate a ticket and mention your preferred time and date. Please make sure the demo timing you mentioned are as per Indian Standard Time (IST), between 10:30 AM to 7:00 PM (IST), Monday to Friday.</span>
        </div>
    </div>
</section>
